# Use this docker compose file to run a clamav container
version: "3.8"

services:
  # postgres database
  clamav:
    image: clamav/clamav:1.2
    restart: always
    environment:
      CLAMAV_NO_FRESHCLAMD: false
    ports:
      - "3310:3310"
    volumes:
      - ./docker/clamd.conf:/etc/clamav/clamd.conf
      - ./docker/freshclam.conf:/etc/clamav/freshclam.conf
      - ./docker/init:/init/
